Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:59:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Kindly note that I haven’t received my order until this moment, my order was placed on June 9 and was suppose to be delivered by june12.
kindly I need my order to be urgently delivered today June 15 as I will be traveling soon.. 

Order number 7468566353
Location: Amwaj, tala island 
Mobile number: 36454039
> 
> 
> 
Thank you.
Kind regards,
Christine Gobran

> On Jun 10, 2021, at 6:21 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 7468566353 has been shipped.
> 
> 
> Download our apps now
> 	
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Christine AbdelSater, your order number is  7468566353.
> The tracking number is FP0610210004025.
> Order shipping to  
> Christine Gobran
> block 257, road 5710, Tala island, reef6, flat31
> Muharraq, Bahrain 
> Mobile: +973 36454030
> Payment Method:  
> Christine Gobran
> xxxx xxxx xxxx 6335
> Order DetailsConsignment Number: 88884001145720210610
> Item
> Description
> Shipped Quantity
> 
> MAX 
> Set of 5 - Assorted Midi Briefs with Elasticised Waistband 
> Color: Multicolour 
> Size: 18 
> 1
> 
> MAX 
> Graphic Print T-shirt with Round Neck and Short Sleeves 
> Color: Grey 
> Size: M 
> 1
> 
> MAX 
> Text Print Short Sleeves T-shirt and All-Over Print Pyjama Set 
> Color: Multicolour 
> Size: 7-8 yrs 
> 1
> 
> MAX 
> Textured Sneakers with Lace-Up Closure 
> Color: Blue 
> Size: 43 
> 1
> 
> MAX 
> Perforated Lace-Up Sneakers 
> Color: Black 
> Size: 43 
> 1
> 
> MAX 
> Slogan Print Long Sleeves T-shirt and Jog Pants Set 
> Color: Multicolour 
> Size: 9-10 yrs 
> 1
> 
> MAX 
> Solid Regular Fit Polo T-shirt with Short Sleeves 
> Color: Blue 
> Size: M 
> 1
> 
> MAX 
> Typographic Print Round Neck T-shirt with Short Sleeves 
> Color: Blue 
> Size: L 
> 1
> 
> MAX 
> Set of 5 - Textured Ankle Length Socks with Cuffed Hem 
> Color: Black 
> 1
> 
> Need help? Get in touch
> 	
> Write us an email now, we'll get back to you as fast as we can.
>  
> 	
> Connect with us on your favourite social network.
> 	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions
> <88884001145720210610_7468566353_1623338440192>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718315